{
  "id": "1064953",
  "name": "四维看看",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "一款三维空间数据采集的 ",
  "glyphs": [
    {
      "icon_id": "16804008",
      "name": "Jump",
      "font_class": "jump",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "16803890",
      "name": "exit_dot",
      "font_class": "exit_dot",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "16803891",
      "name": "panorama_dot",
      "font_class": "panorama_dot",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "16660128",
      "name": "gesture_switch",
      "font_class": "gesture_switch",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "14409215",
      "name": "maps_call",
      "font_class": "maps_call",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "15968403",
      "name": "card_mail",
      "font_class": "card_mail",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "15968404",
      "name": "card_address",
      "font_class": "card_address",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "16323556",
      "name": "scene_stop",
      "font_class": "scene_stop",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "16303112",
      "name": "gesture_rotate",
      "font_class": "gesture_rotate",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "16303113",
      "name": "scene_call",
      "font_class": "scene_call1",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "16303114",
      "name": "gesture_roam",
      "font_class": "gesture_roam",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "16303115",
      "name": "scene_mic_open",
      "font_class": "scene_mic_open",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "16303116",
      "name": "scene_coupon",
      "font_class": "scene_coupon",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "16303117",
      "name": "scene_auto",
      "font_class": "scene_auto",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "16303119",
      "name": "scene_mic_active",
      "font_class": "scene_mic_active",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "16303120",
      "name": "gesture_zoom",
      "font_class": "gesture_zoom",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "16303121",
      "name": "scene_mic_off",
      "font_class": "scene_mic_off",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "16270567",
      "name": "scene_screen",
      "font_class": "scene_screen",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "16249150",
      "name": "scene_venlarge",
      "font_class": "scene_venlarge",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "16241125",
      "name": "tags_color_hover",
      "font_class": "tags_color_hover",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "16214415",
      "name": "mod_guide",
      "font_class": "mod_guide",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "15936377",
      "name": "scene_full",
      "font_class": "scene_full",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "15936378",
      "name": "scene_window",
      "font_class": "scene_window",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "15516160",
      "name": "scene_upload",
      "font_class": "scene_upload",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "15515783",
      "name": "scene_download",
      "font_class": "scene_download",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "15417956",
      "name": "rinfo_staff",
      "font_class": "rinfo_staff",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "15417957",
      "name": "avatar_card",
      "font_class": "avatar_card",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "15417958",
      "name": "rinfo_product",
      "font_class": "rinfo_product",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "15417959",
      "name": "scene_live",
      "font_class": "scene_live",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "15417961",
      "name": "rinfo_type",
      "font_class": "rinfo_type",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "15330553",
      "name": "guide_stop",
      "font_class": "guide_stop",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "15330554",
      "name": "guide_save",
      "font_class": "guide_save",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "15330555",
      "name": "guide_end",
      "font_class": "guide_end",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "15315590",
      "name": "guide_preview",
      "font_class": "guide_preview",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "15315591",
      "name": "guide_back",
      "font_class": "guide_back",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "15315592",
      "name": "guide_video",
      "font_class": "guide_video",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "15315593",
      "name": "guide_delete",
      "font_class": "guide_delete",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "15091727",
      "name": "soundview",
      "font_class": "soundview",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "15091728",
      "name": "photoview",
      "font_class": "photoview",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "15091729",
      "name": "linkview",
      "font_class": "linkview",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "15067202",
      "name": "scene_tool_active",
      "font_class": "scene_tool_active",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "15065383",
      "name": "scene_tool",
      "font_class": "scene_tool",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "14887802",
      "name": "link",
      "font_class": "link",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "14718234",
      "name": "view_link",
      "font_class": "view_link",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "14692992",
      "name": "edit_framepillar",
      "font_class": "edit_framepillar",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "9143956",
      "name": "search",
      "font_class": "search",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "14510564",
      "name": "edit_mirror",
      "font_class": "edit_mirror",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "14510565",
      "name": "edit_turn",
      "font_class": "edit_turn",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "14387781",
      "name": "scene_compass",
      "font_class": "scene_compass1",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "14384015",
      "name": "edit_compass",
      "font_class": "edit_compass",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "14384000",
      "name": "edit_frenchwindow",
      "font_class": "edit_frenchwindow",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "14384001",
      "name": "edit_pillar",
      "font_class": "edit_pillar",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "14384002",
      "name": "edit_flue",
      "font_class": "edit_flue",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "14384003",
      "name": "edit_baywindow",
      "font_class": "edit_baywindow",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "14384004",
      "name": "edit_window",
      "font_class": "edit_window",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "14384005",
      "name": "edit_door",
      "font_class": "edit_door",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "14384006",
      "name": "edit_wall",
      "font_class": "edit_wall",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "14384007",
      "name": "edit_slidingdoor",
      "font_class": "edit_slidingdoor",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "14384008",
      "name": "edit_tagging",
      "font_class": "edit_tagging",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "14384009",
      "name": "edit_point",
      "font_class": "edit_point",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "14382982",
      "name": "case_logo",
      "font_class": "case_logo",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "14382983",
      "name": "rinfo_address",
      "font_class": "rinfo_address",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "14382984",
      "name": "close",
      "font_class": "close",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "14382985",
      "name": "minfo_fav_normal",
      "font_class": "minfo_fav_normal",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "14382986",
      "name": "rinfo_play",
      "font_class": "rinfo_play",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "14382987",
      "name": "rinfo_avprice",
      "font_class": "rinfo_avprice",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "14382988",
      "name": "rinfo_orientation",
      "font_class": "rinfo_orientation",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "14382989",
      "name": "info_call",
      "font_class": "info_call",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "14382990",
      "name": "loading",
      "font_class": "loading",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "14382991",
      "name": "maps_enlarge",
      "font_class": "maps_enlarge",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "14382992",
      "name": "rinfo_developers",
      "font_class": "rinfo_developers",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "14382993",
      "name": "rinfo_newest",
      "font_class": "rinfo_newest",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "14382994",
      "name": "rinfo_earliest",
      "font_class": "rinfo_earliest",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "14382995",
      "name": "mode_loading",
      "font_class": "mode_loading",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "14382996",
      "name": "info_agent",
      "font_class": "info_agent",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "14382997",
      "name": "scene_lecture",
      "font_class": "scene_lecture",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "14382998",
      "name": "icon_fb_success",
      "font_class": "icon_fb_success",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "14382999",
      "name": "rinfo_layout",
      "font_class": "rinfo_layout",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "14383000",
      "name": "rinfo_price",
      "font_class": "rinfo_price",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "14383002",
      "name": "rinfo_area",
      "font_class": "rinfo_area",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "14383003",
      "name": "scene_alllayout",
      "font_class": "scene_alllayout",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "14383004",
      "name": "scene_call",
      "font_class": "scene_call",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "14383005",
      "name": "rinfo_agelimit",
      "font_class": "rinfo_agelimit",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "14383006",
      "name": "scene_rule_normal",
      "font_class": "scene_rule_normal",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "14383007",
      "name": "scene_map_2d",
      "font_class": "scene_map_2d",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "14383008",
      "name": "scene_rule_close",
      "font_class": "scene_rule_close",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "14383009",
      "name": "scene_map_3d",
      "font_class": "scene_map_3d",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "14383010",
      "name": "minfo_fav_active",
      "font_class": "minfo_fav_active",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "14383011",
      "name": "scene_feedback",
      "font_class": "scene_feedback",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "14383012",
      "name": "scene_tags_close",
      "font_class": "scene_tags_close",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "14383013",
      "name": "scene_tit_arrow",
      "font_class": "scene_tit_arrow",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "14383014",
      "name": "scene_tit_share",
      "font_class": "scene_tit_share",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "14383015",
      "name": "scene_tags_normal",
      "font_class": "scene_tags_normal",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "14383016",
      "name": "scene_vrlecture",
      "font_class": "scene_vrlecture",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "14383017",
      "name": "vrmode_ele",
      "font_class": "vrmode_ele",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "14383018",
      "name": "scene_vrmode",
      "font_class": "scene_vrmode",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "14383019",
      "name": "scene_splogo",
      "font_class": "scene_splogo",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "14289462",
      "name": "video_view",
      "font_class": "video_view",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "14192037",
      "name": "tagging",
      "font_class": "tagging",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "14057199",
      "name": "back",
      "font_class": "back",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "14057200",
      "name": "list",
      "font_class": "list",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "13845751",
      "name": "box_video",
      "font_class": "box_video",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "12324810",
      "name": "横标EN",
      "font_class": "hengbiaoEN",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "12324809",
      "name": "横标CN",
      "font_class": "hengbiaoCN",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "12324808",
      "name": "方标EN",
      "font_class": "fangbiaoEN",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "12324807",
      "name": "方标CN",
      "font_class": "fangbiaoCN",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "12138841",
      "name": "全景视频",
      "font_class": "_quanjing",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "11304931",
      "name": "more read",
      "font_class": "more",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "10302359",
      "name": "测距",
      "font_class": "_measure",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "9845309",
      "name": "基础设置",
      "font_class": "_base",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "9669407",
      "name": "删除音频",
      "font_class": "_shanchu",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "9669408",
      "name": "框框",
      "font_class": "_fangkuang",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "9669409",
      "name": "播放音频",
      "font_class": "_bofang",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "9669410",
      "name": "音频暂停",
      "font_class": "_zanting",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "9669411",
      "name": "录制音频",
      "font_class": "_luzhi",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "9669412",
      "name": "音频停止",
      "font_class": "_tingzhi",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "9669413",
      "name": "勾选",
      "font_class": "_gou",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "9604071",
      "name": "原生",
      "font_class": "_yuansheng",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "9604066",
      "name": "平滑",
      "font_class": "_pinghua",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "5046066",
      "name": "录音",
      "font_class": "luyin",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "3141534",
      "name": "清空",
      "font_class": "qingkong-copy-copy",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "1020530",
      "name": "baocun",
      "font_class": "baocun",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "4580255",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "6685908",
      "name": "暂停",
      "font_class": "CombinedShape",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "6760625",
      "name": "预览",
      "font_class": "yulan",
      "unicode": "e7ee",
      "unicode_decimal": 59374
    },
    {
      "icon_id": "9016105",
      "name": "场外镜头",
      "font_class": "_shot",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "8775141",
      "name": "_cut three",
      "font_class": "_cutthree1",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "8775142",
      "name": "_cutone",
      "font_class": "_cutone",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "8775143",
      "name": "_cuttwo",
      "font_class": "_cuttwo1",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "8749265",
      "name": "_copy",
      "font_class": "_copy",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "8749267",
      "name": "_del",
      "font_class": "_del",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "8749270",
      "name": "_mute",
      "font_class": "_mute",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "8746053",
      "name": "_return",
      "font_class": "_return",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "1133163",
      "name": "减",
      "font_class": "_jian",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "6555460",
      "name": "加",
      "font_class": "_jia",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "8723136",
      "name": "_preview",
      "font_class": "_preview1",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "8723113",
      "name": "_roundnesss",
      "font_class": "_roundnesss",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "8723098",
      "name": "_volume1",
      "font_class": "_volume1",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "8704222",
      "name": "_new project",
      "font_class": "_newproject",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "8704223",
      "name": "_save",
      "font_class": "_save1",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "8673679",
      "name": "_voice frequency",
      "font_class": "_voicefrequency",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "8672627",
      "name": "_vedio",
      "font_class": "_vedio",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "8653241",
      "name": "_red record open",
      "font_class": "_redrecordopen",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "8652176",
      "name": "_phone",
      "font_class": "_phone",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "8044201",
      "name": "切换",
      "font_class": "_switch",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "8044202",
      "name": "撤销",
      "font_class": "_cancel",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "8044204",
      "name": "重做",
      "font_class": "_repeat",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "8044205",
      "name": "还原",
      "font_class": "_restore",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "7878714",
      "name": "向上",
      "font_class": "_top",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "7878636",
      "name": "phone-vr",
      "font_class": "phone-vr",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "7878633",
      "name": "指房宝logo",
      "font_class": "_zfb_logo",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "7878603",
      "name": "+",
      "font_class": "_plus",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "7878584",
      "name": "朋友",
      "font_class": "_friend",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "7878583",
      "name": "微信",
      "font_class": "_wechat",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "7878582",
      "name": "QQ",
      "font_class": "_qq",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "7878574",
      "name": "电商",
      "font_class": "_dianshang",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "7878573",
      "name": "主页",
      "font_class": "_zhuye",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "7878567",
      "name": "餐饮",
      "font_class": "_canyin",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "7878566",
      "name": "家具",
      "font_class": "_jiaju",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "7878565",
      "name": "文博",
      "font_class": "_wenbo",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "7878541",
      "name": ".icon_logo",
      "font_class": "icon_logo",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "7878511",
      "name": "展开",
      "font_class": "_pulldown",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "7871405",
      "name": "标语",
      "font_class": "_slogan",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "7871404",
      "name": "logo",
      "font_class": "_logo",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "7868595",
      "name": "楼层",
      "font_class": "_floor",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "7855507",
      "name": "平面视角",
      "font_class": "_2d",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "7855521",
      "name": "三维视角",
      "font_class": "_3d",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "7855544",
      "name": "漫游视角",
      "font_class": "_tour",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "7857927",
      "name": "锁定视角",
      "font_class": "_aimvision",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "7857930",
      "name": "算法",
      "font_class": "_algorithm",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "7857932",
      "name": "自动",
      "font_class": "_auto",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7857935",
      "name": "返回",
      "font_class": "_back",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "7857953",
      "name": "蓝牙",
      "font_class": "_bluetooth",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "7857987",
      "name": "相机",
      "font_class": "_camera",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "7857989",
      "name": "清理",
      "font_class": "_clean",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "7857990",
      "name": "数据",
      "font_class": "_data",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "7857992",
      "name": "删除",
      "font_class": "_delete",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "7857993",
      "name": "编辑",
      "font_class": "_edit",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "7858000",
      "name": "版本信息",
      "font_class": "_edition",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "7858015",
      "name": "预览/可视",
      "font_class": "_eye",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "7858019",
      "name": "自由视角",
      "font_class": "_freevision",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "7858024",
      "name": "全屏",
      "font_class": "_fullscreen",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "7858025",
      "name": "官方网站",
      "font_class": "_guanfang",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "7858043",
      "name": "指引",
      "font_class": "_guide",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "7858053",
      "name": "热点",
      "font_class": "_hotpoint",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "7858058",
      "name": "文本",
      "font_class": "_information",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "7858061",
      "name": "标签",
      "font_class": "_label",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "7858065",
      "name": "loading",
      "font_class": "_loading_",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "7858109",
      "name": "加密",
      "font_class": "_lock",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "7858282",
      "name": "更多-竖",
      "font_class": "_more_",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "7858295",
      "name": "更多-横版",
      "font_class": "_more_1",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "7858341",
      "name": "音乐",
      "font_class": "_music",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "7858359",
      "name": "附近点",
      "font_class": "_nearby",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "7858368",
      "name": "关闭",
      "font_class": "_close",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "7858417",
      "name": "播放",
      "font_class": "_play",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "7858427",
      "name": "录音",
      "font_class": "_recording",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "7858434",
      "name": "更新",
      "font_class": "_refresh",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "7858465",
      "name": "修复路径",
      "font_class": "_repairpath",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "7858493",
      "name": "前往",
      "font_class": "_forward",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "7858512",
      "name": "保存",
      "font_class": "_save",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "7858519",
      "name": "扫一扫",
      "font_class": "_scanning",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "7858528",
      "name": "初始画面",
      "font_class": "_screen",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "7858537",
      "name": "语音播放",
      "font_class": "_service",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "7858774",
      "name": "调节",
      "font_class": "_regulate",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "7858803",
      "name": "设置",
      "font_class": "_setting",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "7858805",
      "name": "分享",
      "font_class": "_share",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "7858811",
      "name": "底面标识",
      "font_class": "_sign",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "7858820",
      "name": "标尺",
      "font_class": "_staff",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "7858823",
      "name": "风格",
      "font_class": "_style",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "7858828",
      "name": "暂停",
      "font_class": "_suspend",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "7858837",
      "name": "上传",
      "font_class": "_upload",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "7859008",
      "name": "VR",
      "font_class": "_vr",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "7859012",
      "name": "热点可行",
      "font_class": "_walk",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "7859022",
      "name": "wifi",
      "font_class": "_wifi",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "7859032",
      "name": "勾",
      "font_class": "_yes",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "7859034",
      "name": "中文",
      "font_class": "_zhongwen",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "7859040",
      "name": "英文",
      "font_class": "_english",
      "unicode": "e63c",
      "unicode_decimal": 58940
    }
  ]
}
